<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>HW5</title>
  <link rel="stylesheet" href="css/normalize.css">
  <link
    href="https://fonts.googleapis.com/css?family=Roboto:100,100italic,300,300italic,regular,italic,500,500italic,700,700italic,900,900italic"
    rel="stylesheet" />
  <link rel="stylesheet" href="css/style.css">
</head>

<body class="bg__image">
  <header class="header container">
    <a href="#" class="header__logo">
      <div class="header__logo__img"></div>
      <h1 class="header__logo__text big--word__logo">Milan</h1>
      <h1 class="header__logo__text">holidays</h1>
    </a>
    <a href="mailto:HW4@gmail.com?subject=Question&body=Hi" class="header__contact">tours@milanoholidays.com</a>
    <a href="tel:+393387090880" class="header__contact">+39 338 709 0880</a>
  </header>
  <main>
    <section class="tours container">
      <div class="tours__wrapper">
        <a href="#" class="tour">
          <div class="tour__picture">
            <img src="img/Shopping__tours.png" alt="Shopping __Tours" class="tour__img">
            <div class="tour__details">
              <p class="tour__details__price-info">from</p>
              <p class="tour__details__price">&#8364;50</p>
              <p class="tour__details__more-details">View Details</p>
            </div>
          </div>
          <h2 class="tour__title">Shopping Tours</h2>
        </a>
        <a href="#" class="tour">
          <div class="tour__picture">
            <img src="img/Sightseeing__tours.png" alt="Sightseeing__tours" class="tour__img">
            <div class="tour__details">
              <p class="tour__details__price-info">from</p>
              <p class="tour__details__price">&#8364;50</p>
              <p class="tour__details__more-details">View Details</p>
            </div>
          </div>
          <h2 class="tour__title">Sightseeing Tours</h2>
        </a>
        <a href="#" class="tour">
          <div class="tour__picture">
            <img src="img/Food__tours.png" alt="Food__tours" class="tour__img">
            <div class="tour__details">
              <p class="tour__details__price-info">from</p>
              <p class="tour__details__price">&#8364;50</p>
              <p class="tour__details__more-details">View Details</p>
            </div>
          </div>
          <h2 class="tour__title">Food Tours</h2>
        </a>
        <a href="#" class="tour">
          <div class="tour__picture">
            <img src="img/Bars__nightlife.png" alt="Bars & Nightlife" class="tour__img">
            <div class="tour__details">
              <p class="tour__details__price-info">from</p>
              <p class="tour__details__price">&#8364;50</p>
              <p class="tour__details__more-details">View Details</p>
            </div>
          </div>
          <h2 class="tour__title">Bars & Nightlife</h2>
        </a>
        <a href="#" class="tour">
          <div class="tour__picture">
            <img src="img/Art__architecture.png" alt="Art & Architecture" class="tour__img">
            <div class="tour__details">
              <p class="tour__details__price-info">from</p>
              <p class="tour__details__price">&#8364;50</p>
              <p class="tour__details__more-details">View Details</p>
            </div>
          </div>
          <h2 class="tour__title">Art & Architecture</h2>
        </a>
        <a href="#" class="tour">
          <div class="tour__picture">
            <img src="img/Walking__tours.png" alt="Walking Tours" class="tour__img">
            <div class="tour__details">
              <p class="tour__details__price-info">from</p>
              <p class="tour__details__price">&#8364;50</p>
              <p class="tour__details__more-details">View Details</p>
            </div>
          </div>
          <h2 class="tour__title">Walking Tours</h2>
        </a>
      </div>
    </section>
    <footer class="footer">
      <p class="footer__text">&copy; 2018 Copyright Milan Holidays, Inc. All rights reserved.</p>
    </footer>
  </main>
</body>

</html>